<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/positionning.css">
</head>
<body>
    
<article class="article">
    <img class="article__image" src="https://img.lemde.fr/2019/01/30/0/0/5760/3840/650/0/60/0/4a0e213_oymn6vjnA3ijdEwuVjSb6oOg.JPG" alt="" class="article_img">
    <div class="article__wrapper">
        <h3 class="article__type">Portrait</h3>
        <p class="article__authors">Marie-Laure Théodule</p>
        <p class="article__title">Mirjana Povic, astrophysicienne et militante auprès des Africaines</p>
        <p class="article__excerpt">La jeune Serbe développe sa discipline en Ethiopie. Elle s’y bat aussi pour que les femmes se lancent dans les sciences, ce qui lui a valu un prix de la revue « Nature » en 2018.</p>
    </div>
</article>

</body>
</html>